body {
	background-color:#7d939d;
	font-size:12pt;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin:0;
	padding:0;
	background-image:url(images/mid.jpg);
	background-repeat:repeat-x;
	color:#000;
}

#header {
clear:both;
width:1500px;
height:446px;
background-image:url(images/top.jpg);
padding-top:0px;
padding-left:0px;
}


#page {
width:1500px;
background-image:url(images/mid.jpg);
margin:auto;

}

#mainarea {
width:1500px;
clear:both;
padding-left:210px;
}

#contentarea {
width:600px;
padding-right:0px;
padding-bottom:20px;
padding-left:340px;
float:left;
line-height:14pt;

}

#sidebar {
float:right;
width:170px;
padding-right:340px;
padding-bottom:0px;
padding-left:0px;
line-height:14pt;
}

#sidebarl {
float:left;
width:170px;
line-height:14pt;
}

.widget {
padding-left:20px;
}

#footer {
width:1500px;
clear:both;
height:292px;
padding-top:0px;
text-align:center;
line-height:14pt;
background-image:url(images/bot.jpg);
background-repeat:no-repeat;
background-color:#FFFFFF;
}

h1, h1 a {
font-size:25pt;
color:#FFFFFF;
margin:0;
}

h2 {
	font-size:15pt;
	color:#000;
	padding-top:6px;
}

.description {
font-size:14pt;
color:#FFFFFF;
margin:0;
}

a {
	color:#00F;
	text-decoration:none;
}

a:hover {
text-decoration:underline;
}
